Solver.cpp File Reference
`#include "Solver.h"`
`#include "Options.h"`
`#include "SystemMatrix.h"`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <iostream>`

## Namespaces

| paso

## Functions

void | paso::Solver_free (SystemMatrix *A)
SolverResult | paso::Solver (SystemMatrix_ptr A, double *x, double *b, Options *options, Performance *pp)
| calls the iterative solver More...